\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_0 &= \text{fundamental frequency (Hz)}
\\
f_f &= \text{formant frequency (Hz)}
\\
Q &= \text{quality factor}
\end{align*}

\end{document}